image

🎉 🎉 RAPIDMINER 9.10 IS OUT!!! 🎉🎉

Download the latest version helping analytics teams accelerate time-to-value for streaming and IIOT use cases.

CLICK HERE TO DOWNLOAD

"Recommender Extension"

RobMeRobMe RapidMiner Certified Analyst, Member Posts: 5 Contributor II
edited June 2019 in Help
I am not sure if this is the right place but I am currently trying to get the Recommender Plugin 5.0.10 up and running. I used 5.2 and also 5.3 but some of the opterators just do not look like in the documentation (like the "apply model" operator for Item recommendation) and in many cases everything works till the end and than throughs just an Error - without any further information. Does anybody know if this plugin was originally designed for another version of rapidminer or if I miss some dependencies?

Thanks a lot,
Robert
Tagged:
Sign In or Register to comment.